> For the complete documentation index, see [llms.txt](https://docs.gestao.plus/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gestao.plus/api/private/create_contact.md).

# Criar Contato (Dados Bancários)

## Criar contato do parceiro

<mark style="color:green;">`POST`</mark> `https://api.gestao.plus/user-contact`

Nesta rota você pode adicionar um contato ao usuário.

#### Headers

| Name                                            | Type   | Description                                         |
| ----------------------------------------------- | ------ | --------------------------------------------------- |
| Origin<mark style="color:red;">\*</mark>        | string | Url origem da requisição.                           |
| Authorization<mark style="color:red;">\*</mark> | string | Access Token utilizado no formato "Bearer (token)". |

#### Request Body

| Name                                                      | Type   | Description                 |
| --------------------------------------------------------- | ------ | --------------------------- |
| accountDefault<mark style="color:red;">\*</mark>          | string | true                        |
| routingNumberCheckDigit<mark style="color:red;">\*</mark> | string | null                        |
| routingNumber<mark style="color:red;">\*</mark>           | string | 0001                        |
| bankCode<mark style="color:red;">\*</mark>                | string | Código do banco do contato. |
| email<mark style="color:red;">\*</mark>                   | string | Email do contato            |
| phone<mark style="color:red;">\*</mark>                   | string | 6298377382                  |
| birthDate<mark style="color:red;">\*</mark>               | string | Data de nascimento ou null. |
| document<mark style="color:red;">\*</mark>                | string | CPF ou CNPJ                 |
| name<mark style="color:red;">\*</mark>                    | string | Nome                        |

{% tabs %}
{% tab title="200 " %}

```
{
    "name": "GESTAO ONLINE E SOLUCOES EM SOFTWARE LTDA",
    "document": "123123123",
    "birthDate": null,
    "phone": "12312312312",
    "cellphone": "12312312312",
    "email": "email@gestao.plus",
    "bankCode": "077",
    "routingNumber": "0001",
    "routingNumberCheckDigit": null,
    "accountType": "cc",
    "accountNumber": "123123123",
    "accountNumberCheckDigit": null,
    "accountDefault": true,
    "_links": {
        "self": {
            "href": "https://api.gestao.plus/user-contact"
        }
    }
}
```

{% endtab %}

{% tab title="401 " %}

```
{}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gestao.plus/api/private/create_contact.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
